.simple:not(.twbs) {
    --danger: #d32f2f;
    --danger-hover: #b71c1c;
    --danger-bg: rgba(229, 115, 115, 0.53);
    grid-template-columns: 1fr min(65rem, 98%) 1fr;

    figure {
        border-radius: 2px;
        table {
            width: 100%;
        }
    }

    header.small {
        nav {
            li.spacer {
                border-right: 1px solid var(--border);
                width: 2rem;
            }

            margin-block-start: 0.5rem;

            a {
                color: var(--border);
            }
        }

        padding-bottom: 0;
    }

    a.button-danger.button-danger {
        background-color: var(--danger);
        border-color: var(--danger);

        &:hover {
            background-color: var(--danger-hover);
            border-color: var(--danger-hover);
        }
    }

    ul.steps {
        list-style: none;
        padding: 0;

        li {
            margin-bottom: 1rem;
            margin-right: 1rem;
        }

        .active {
            font-weight: bold;
        }

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .notice.error {
        background-color: var(--danger-bg);
        border-color: var(--danger);
    }

    fieldset {
        input:not([type="submit"]), select {
            width: 100%;
        }

        div > input[type="submit"],
        div > input[type="button"] {
            margin-top: 2rem;
        }

        @media only screen and (max-width: 720px) {
            border-left: none;
            border-right: none;
            padding-left: 0;
            padding-right: 0;
        }
    }

    small.pill {
        border: 1px solid var(--border);
        background-color: var(--accent-bg);
        border-radius: 4px;
        padding: 2px 4px;
    }

    textarea.custom-textfield.form-control {
        border: 1px solid var(--border);
        margin-bottom: 6em;
    }
}
